package cn.cslg.pas.common.model.dto.report;

import cn.cslg.pas.common.model.vo.TemplateVO;

import java.util.List;

/**
 * @author Coding.lu
 * @version V1.0
 * @Package com.shouyue.api.model.report
 * @date 2022/1/16 下午9:41
 */
public class KeyWordModel {
    private List<TemplateVO> list;
    private String fileUrl;

    public KeyWordModel(List<TemplateVO> list, String fileUrl) {
        this.list = list;
        this.fileUrl = fileUrl;
    }

    public List<TemplateVO> getList() {
        return list;
    }

    public void setList(List<TemplateVO> list) {
        this.list = list;
    }

    public String getFileUrl() {
        return fileUrl;
    }

    public void setFileUrl(String fileUrl) {
        this.fileUrl = fileUrl;
    }
}
